[Desktop Entry]
Comment=
Exec='/usr/bin/kwordquiz'
TryExec='/usr/bin/kwordquiz'
GenericName=Vocabulary quiz-trainer
Icon=kwordquiz
Name=kwordquiz
Path=
StartupNotify=true
Terminal=0
Type=Application
X-KDE-SubstituteUID=false
X-KDE-Username=
